View Issue Details

IDProjectCategoryView StatusLast Update
0001152ScribusPrintingpublic2011-01-11 15:35
Reporterpacketbell Assigned Toplinnell 
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionnot fixable 
Product Version1.2.1cvs 
Target VersionFixed in Version 
Summary0001152: Sane printer defaults
DescriptionFirst time a document is printed, it should inherit paper size/orientation from the document. Any changes to the printer settings subequently made by the user should be stored in the document.
Additional InformationAn option to save the current settings to a seperate file (so they can be used with other documents or command line batch jobs) would also be *very* nice.

See issue 1123.
TagsNo tags attached.
Patch

Relationships

related to 0001123 acknowledged Save printer settings 
child of 0004475 acknowledged Metabug: Printing from Scribus 

Activities

plinnell

2011-01-11 15:35

viewer   ~0025338

Given the cross-platform support detecing this generically would be difficult to implement. To a certain extent, we have to inherit the system? print capabilities and we cannot assume a given document size will always be supported on all printers.

Issue History

Date Modified Username Field Change
2004-09-25 17:01 packetbell New Issue
2004-09-25 18:08 cbradney Product Version => 1.2.1cvs
2005-06-15 11:55 ringerc Relationship added related to 0001123
2005-06-15 11:56 ringerc Status new => acknowledged
2006-11-03 09:21 mhanski Relationship added child of 0004475
2011-01-11 15:33 plinnell Status acknowledged => resolved
2011-01-11 15:33 plinnell Resolution open => not fixable
2011-01-11 15:33 plinnell Assigned To => plinnell
2011-01-11 15:35 plinnell Note Added: 0025338
2011-01-11 15:35 plinnell Status resolved => closed